Subject: Re: virtex_devices.c

From: "David H. Lynch Jr." <[email-masked]>
Date: Mon, 07 May 2007 02:38:13 -0400

Grant Likely wrote:
>
> Although this point is actually moot because platform_bus pretty much
> goes away when we move to arch/powerpc.  We'll be using
> of_platform_devices instead (which map onto nodes in the device tree).
    That I got and as I pound away at all of this I keep thinking my
time would be better spent figuring out device trees.

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein